#onepageSteps {
    display: none;
}
.header-container {
    display: none;
}
.netgo-gwishlist-gwishlist-index .header-container { display: none; }
.netgo-gwishlist-gwishlist-index .header { display: none; }
.netgo-gwishlist-gwishlist-index .menuDesktop { display: none; }
.netgo-gwishlist-gwishlist-index .subnav-page { display: none; }
.netgo-gwishlist-gwishlist-index #univers-mobile { display: none; }
.netgo-gwishlist-gwishlist-index .selectmagasin { display: none; }
.netgo-gwishlist-gwishlist-index .header-container .main-container .header { display: none; }
.footer-container {
    display: none;
}

.avantage {
    display: none
}
/* page wishlist */
.my-wishlist .print-logo {
    display: block;
}
.my-wishlist .print-date {
    font-size: 1.2rem;
    font-family: 'Open Sans', sans-serif;
    display: block;
}
.print_hide {
    display: none;
}
.my-wishlist fieldset table .product-name a {
    font-size: 1.5rem;
}
.my-wishlist fieldset table .cart-price,
.price-box {
    font-size: 1.8rem;
}
.col60.print_full_width {
    width: 100%;
}
/**Print ORDER**/
.page-print { background: #fff;
    padding: 25px 30px;
    text-align: left;
}
.page-print .print-head { margin: 0 0 15px; width: 92%; display: inline-block; }
.page-print h1 { font-size: 25px; font-weight: bold; }
.page-print h2, .page-print h3 { font-size: 18px; font-weight: bold; }
.page-print .order-date { padding: 0 0 10px; margin: 0 0 10px; border-bottom: 1px solid #000; }
.page-print .col2-set .col-1 { float: left; width: 49%; }
.page-print .col2-set .col-2 { float: right; width: 49%; }
.page-print .col2-set { margin: 0 0 10px; display: inline-block; width: 100%; padding: 15px 0; border-bottom: 1px solid #000; }
.page-print .col2-set .col-1 address { float: left; width: 55%; padding-top: 15px; }
.page-print .col2-set h2 { float: left; width: 30%; }
.page-print h2.items_order { background: #eeeeee; padding: 10px; width: 92%; }
.orders-container {
    display: flex;
    display: -webkit-flex;
    justify-content: center;
    align-items: flex-start;
    -webkit-align-items: flex-start;
    flex-direction: column;
    background: #FFFFFF;
    width: 93%;
}
.orders-header_container {
    background: #eee;
    padding: 5px 0px;
}
.orders-header_container,
.orders-content_container {
    display: flex;
    display: -webkit-flex;
    justify-content: center;
    align-items: center;
    -webkit-align-items: center;
    width: 100%;
}
.orders-content_container {
    flex-direction: column;
}
.orders-header_container .orders-header_text {
    flex-basis: 20%;
}
.orders-header_text,
.orders-content_text {
    width: 100%;
    display: inline-block;
    font-size: 12px;
    font-family: 'Open Sans', sans-serif;
}
.orders-content {
    display: flex;
    display: -webkit-flex;
    justify-content: flex-start;
    align-items: center;
    width: 100%;
    padding: 20px 0 20px 5px;
    border-bottom: 1px solid #eee;
    font-size: 12px;
    font-family: 'Open Sans', sans-serif;
}
.orders-link a {
    font-weight: bold;
    text-decoration: none;
    color: #111111 !important;
}
.orders-link_all {
    width: 100%;
    text-align: right;
    padding: 20px;
    -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;
}
.orders-link_all a {
    color: #111111;
    font-size: 12px;
}
.orders-infos_box .orders-header_text {
    display: none;
}
.orders-infos {
    display: flex;
    display: -webkit-flex;
    justify-content: flex-start;
    align-items: flex-start;
    -webkit-align-items: flex-start;
    flex: 1;
    width: 100%;
}
.orders-infos_box {
    display: flex;
    display: -webkit-flex;
    justify-content: flex-end;
    align-items: flex-start;
    -webkit-align-items: flex-start;
    width: 100%;
    flex-basis: 20%;
}
.orders-infos_box.name_product {
    flex-direction: column;
}
.orders-infos_box.name_product .item-options {
    width: 100%;
}
.orders-infos_box.name_product .item-options dt {
    text-transform: capitalize;
}
.orders-infos_options-list {
    flex-direction: column;
}
.orders-content_product-options {
    display: flex;
    display: -webkit-flex;
    justify-content: flex-start;
    align-items: flex-start;
    -webkit-align-items: flex-start;
    flex-direction: column;
}
.orders-content_product-options-title {
    font-size: 12px;
    font-weight: bold;
    display: block !important;
}
.orders-infos_box .item-options dd, .orders-infos_box .item-options dt {
    font-size: 12px;
    color: #111111;
    font-family: 'Open Sans', sans-serif;
    margin-top: 0px;
    margin-bottom: 0px;
    display: inline-block;
    margin-left: 0px;
}
.orders-status-doing {
    color: orange;
}
.orders-status-doing_square {
    background: orange;
    width: 10px;
    height: 10px;
    margin-right: 5px;
    display: inline-block;
}
.orders-status-dont {
    color: red;
}
.orders-status-dont_square {
    background: red;
    width: 10px;
    height: 10px;
    margin-right: 5px;
    display: inline-block;
}
.orders-status-done {
    color: green;
}
.orders-status-done_square {
    background: green;
    width: 10px;
    height: 10px;
    margin-right: 5px;
    display: inline-block;
}
@media screen and (max-width: 991px) {
    .orders-infos_options-list {
        flex-direction: row;
    }
    .orders-infos_options-list .item-options {
        text-align: right;
    }
    .orders-content_text {
        text-align: right;
    }
    .orders-infos_box {
        justify-content: flex-start;
    }
    .orders-header_container {
        display: none;
    }
    .orders-content {
        align-items: flex-start;
        -webkit-align-items: flex-start;
        line-height: 20px;
    }
    .orders-infos_box .orders-header_text {
        display: block;
        font-weight: bold;
    }
    .orders-infos {
        flex-direction: column;
        text-align: left;
        flex-basis: 100%;
    }
}
/** ORDER TOTALS **/
.orders-totals_container {
    display: flex;
    display: -webkit-flex;
    justify-content: flex-end;
    align-items: flex-start;
    -webkit-align-items: flex-start;
    width: 100%;
}
.orders-totals {
    flex-basis: 25%;
}
.order-totals_infos-container {
    display: flex;
    display: -webkit-flex;
    justify-content: flex-start;
    align-items: flex-start;
    -webkit-align-items: flex-start;
    flex-wrap: wrap;
    flex-direction: row;
}
.order-totals_infos-label,
.order-totals_infos-content {
    font-size: 14px;
    font-family: 'Open sans', sans-serif;
    flex: 1 50%;
    text-align: right;
    margin: 5px;
}
.orders-header_text.name_product, .orders-infos_box.name_product { flex-basis: 25%; padding-left: 5px; }
.orders-header_text.qte, .orders-infos_box.qte { flex-basis: 15%; }
.orders-header_text.subtotal, .orders-infos_box.subtotal { text-align: right; padding-right: 5px; }
@media screen and (max-width: 768px) {
    .order-totals_infos-label {
        text-align: left;
    }
    .orders-totals {
        flex-basis: 100%;
    }
}
